<!DOCTYPE html>
  <html>

  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="styles.css" type="text/css">
    <title>test</title>
  </head>

  <body>
    <main class="custom-container">
      <div class="container px-0 mw-100">
        <div class="row no-gutters pt-md-4 pt-5 pb-5 bg-white align-items-end justify-content-center">
          <div class="col-md-5 desktop vw-100 vh-100 rounded-top-right border-bottom border-warning" 
          style="background-image: url('assets/img/Screenshot.jpg'); background-repeat: no-repeat; background-position: center; background-size: cover;"></div>

          <div class="col-md-7 h-75">
            <article class="border-top border-bottom border-warning bg-primary p-5 pad">
              <h1 class="desktop text-success font-weight-light">Lorem ipsum dolor sit amet adipiscing elit.</h1>
              <h1 class="mobile text-success text-capitalize font-weight-light">Join our mission</h1>

              <p class="text-white mt-4 mb-4">Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                Donec consequat eleifend lectus vel tristique. Curabitur maximus, ligula quis posuere dictum, 
                massa purus rhoncus nunc, eget sodales metus erat ut purus.
              </p>

              <!-- <input class="button border-0 rounded-pill" type="button" value="Learn more"> -->
              <button type="button" class="btn btn-outline-info border-0 rounded-pill p-2 pl-4 bgwhite
              text-uppercase font-weight-bold">
                Learn more
                <svg class="bi bi-chevron-right ml-4" width="1.5em" height="1.5em" viewBox="0 0 20 20" 
                fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                  <path fill-rule="evenodd" d="M6.646 3.646a.5.5 0 01.708 0l6 6a.5.5 0 010 .708l-6 6a.5.5 0 01-.708-.708L12.293 10 6.646 4.354a.5.5 0 010-.708z"/>
                </svg>
              </button>
            </article>
          </div>
        </div>
      </div>
    </main>
  </body>

</html>
